<div id="formUsuarios">
	<div>
	{% if jusuario.id == 0 %}
	    <h4 class="encabezadoLogin">Crear usuario</h4>
	    <p>Escribe tus datos personales y determina una contraseña para tu cuenta. Una vez creado tu usuario,
	    	se enviar&aacute; un mensaje al correo electr&oacute;nico que especifiques para validar tus datos.</p>	
	{% else %}
	    <h4 class="encabezadoLogin">Actualizar tus datos</h4>
	    <p>Escribe tus datos personales y determina una contraseña para tu cuenta. <br />Si no deseas cambiar tu contraseña, puedes
	    	dejar en blanco las casillas correspondientes</p>
	{% endif %}
    <form action="index.php?option={{ componente }}&helper={{ helper }}&task=guardarUsuario" id="formCrearUsuario" name="formCrearUsuario" method="post">
    	<input type="hidden" id="_redirect" name="_redirect" value="{{ redirect }}" />
        <div>
        <div class="subtitulo">Nombre:</div>
        <div><input id="nombre" name="nombre" style="width:180px; height:20px;" value="{{ usuario.nombre }}" /></div>
        </div>
        <div>
        <div class="subtitulo">Apellidos:</div>
        <div><input id="apellido" name="apellido" style="width:180px; height:20px;" value="{{ usuario.apellido }}" /></div>
        </div>
        <div>
        <div class="subtitulo">N. de Identidad:</div>
        <div><input id="cedula" name="cedula" style="width:180px; height:20px;" value="{{ usuario.id_cc }}" /></div>
        </div>
        <div>
        <div class="subtitulo">Nombre de usuario:</div>
        <div><input id="username" name="username" style="width:180px; height:20px;" value="{{ usuario.username }}" /></div>
        </div>
        <div>
        <div class="subtitulo">Correo electronico:</div>
        <div><input id="email" name="email" style="width:180px; height:20px;" value="{{ usuario.email }}" /></div>
        </div>
        <div>
        <div class="subtitulo">Contrase&ntilde;a:</div>
        <div><input type="password" id="password" name="password" style="width:180px; height:20px;" /></div>
        </div>
        <div>
        <div class="subtitulo">Confirmar contrase&ntilde;a:</div>
        <div><input type="password" id="conf_password" name="conf_password" style="width:180px; height:20px;" /></div>
        </div>
        <div>
        <div class="subtitulo">Tel&eacute;fono:</div>
        <div><input id="telefono" name="telefono" style="width:180px; height:20px;" value="{{ usuario.telefono }}" /></div>
        </div>
        <div>
        <div class="subtitulo">Celular:</div>
        <div><input id="celular" name="celular" style="width:180px; height:20px;" value="{{ usuario.celular }}" /></div>
        </div>
        <div>
        <div class="subtitulo">Direcci&oacute;n:</div>
        <div><input id="direccion" name="direccion" style="width:180px; height:20px;" value="{{ usuario.direccion }}" /></div>
        </div>
		<br />
		<div>
		<div class="subtitulo">Pais:</div>
		<div>
			<select id="idPais" name="idPais" style="width:180px; height:30px;">
				{% for p in paises %}
				<option value="{{ p.id }}" {% if p.id == usuario.id_pais%}selected{% endif %}>{{ p.nombre }}</option>
				{% endfor %}
			</select>
		</div>
		</div>
		<div>
		<div class="subtitulo">Ciudad:</div>
		<div><input id="ciudad" name="ciudad" style="width:180px; height:20px;" value="{{ usuario.ciudad }}" /></div>
		</div>
		<div>
		<div class="subtitulo">Departamento:</div>
		<div><input id="depto" name="depto" style="width:180px; height:20px;" value="{{ usuario.depto }}" /></div>
		</div>
		<br />
        <div class="botonAccion">
            <a id="btnGuardarUsuario" href="#">Guardar datos</a>
        </div>
    </form>
	</div>
</div>